//
////== XF Footer style, used on page template
//
//footer.experiencefragment {
//    padding: .5em 1em;
//    border-top: 1px solid $color-foreground;
//
//    @media (prefers-color-scheme: dark) {
//        border-color: $color-foreground-dark;
//    }
//
//    .cmp-separator__horizontal-rule {
//        margin: 0;
//        border: 0;
//    }
//}